Win3x.Org

Windows & DOS Community

Surfer sur la toile avec Windows 98 SE

Règles du forum

Pour tout sujet impliquant un système d'exploitation daté de 2000 à nos jours, merci de le publier dans la section intitulée « Informatique moderne ».

Répondre   Page 1 sur 1  [ 3 messages ]
Auteur Message
yves21haut
Sujet du message : Surfer sur la toile avec Windows 98 SE
Publié : 05 avr. 2021 21:39
Membre inscrit
Hors-ligne
 
Messages : 5
Inscription : 13 janv. 2013 18:18
PC Rétro : TRS 80
 
Bonjour à tous,
pensez vous qu'il est toujours possible de "surfer" actuellement via l'OS Windows 98 SE et un logiciel tiers comme navigateur? (et si oui, lequel me conseillez vous?)
Et quel type de processeur maximum je pourrais utiliser?
un tout grand merci


Haut
Profil Citer
Big Monstro
Sujet du message : Re: Surfer sur la toile avec Windows 98 SE
Publié : 05 avr. 2021 21:52
Administrateur
Avatar de l’utilisateur
Hors-ligne
 
Messages : 3551
Inscription : 27 juin 2003 15:15
PC Rétro : 80486 DX2/66, MS-DOS & Windows 3.11
 
Bonsoir yves21haut.

Cela dépend du site que vous souhaitez visiter...

Pour Win3x.Org, le navigateur par défaut de Windows 98 SE (Internet Explorer 5.0) est suffisant. Pour le reste, cela risque d'être plus compliqué, parce que de nombreux sites exigent désormais une connexion chiffrée utilisant au moins le protocole TLS 1.2. Par conséquent, il faudra installer un autre navigateur... à ma connaissance, seul RetroZilla 2.2 (basé sur Firefox 2) prend en charge le TLS 1.2 tout en restant compatible avec Windows 9x.

N'importe quel processeur devrait convenir à Windows 98 SE. Si la machine est trop récente, le problème se posera plutôt pour la quantité de mémoire et la taille du disque dur (des patches officieux sont disponibles sur Win3x.Org), ou pour les pilotes de périphériques.

Bien à vous,
Big Monstro


Haut
Profil Citer
Joet BERNARD
Sujet du message : Re: Surfer sur la toile avec Windows 98 SE
Publié : 05 avr. 2021 22:59
Membre inscrit
Avatar de l’utilisateur
En ligne
 
Messages : 1496
Inscription : 19 mars 2016 20:33
PC Rétro : Pentium 4 1,5 GHz, 512 Mo de RAM, FX 5200
 
J'ai exactement ce qu'il te faut.

Je m'amuse à tester des navigateurs sur de vieux systèmes, et il se trouve qu'un topic a été ouvert sur le site Vogons. Voici un extrait du message de l'auteur (traduit en français) :
Citation :
Windows 98-ME (Basique) : Opera 10.70 Build 3488 (Première idée) / RetroZilla TLS1.2 (Roytam1) (Alternative)
Windows 98/ME (avec KernelEx Core Update v16): Opera 12.02 Build 1578 (Première idée) / K-Meleon 74 (sans Javascript) (Alternative) / Qtweb 3.8.5 (sans Javascript) (Alternative)
Lien Vogons (en anglais)

Et surtout ne te prend pas la tête a chercher la version 10.70 d'opéra, elle est très difficile à trouver. C'est une version bêta avant le tournant vers opéra 11. Tu la trouveras sur ma "base de données" http://data.sjarb.fr

Toutes les fois où 98 apparaît (en anglais)
Citation :
Windows 98\ME

OFFICIAL
Use K-Meleon v1.5.4

UNOFFICIAL

DO NOT USE
DISABLE JAVASCRIPT OTHERWISE WILL FREEZE
https://github.com/roytam1/kmeleon/releases
Use K-Meleon 74 (works with KernelEX w/ v16 Core Update (DO NOT USE v17) Run in Windows 2000 Compatibility Mode.

...

Windows 98\ME
Use Lunascape 6.2. Only works with IE rendering engine.

...

98-ME (KernelEx)
Use v2.8.9 of Lynx

...

Dooble
Windows 98-ME
Use v1.24
Use KernelEx

...

Windows 98/ME/NT4/2000
Internet Explorer 6 SP1

For Java Update 29 on Windows 98/ME make sure you disable the "Next Generation Plugin" in the Java Control Panel.

...

95-98-ME
Use v2.1 of Links

...

Windows 98\ME x32

VANILLA
Use FireFox95
http://toastytech.com/files/95browsing.html

UNOFFICIAL
Use KernelEX

NO JAVA SUPPORT
Use v11.0
Do not use v12+ because of freezing issues, not due to javascript.
*May need Unofficial Visual C++ 2008 Redist intalled

JAVA SUPPORT

v3.6.28 Roytam1 (Requires KernelEX) NEED TO TEST JAVA

V3.5.19 (Requires KernelEX) with Java 6 Update 29 (DISABLE NEXT GENERATION PLUGIN IN JAVA CONTROL PANEL)
You may have issues with some Java testing websites with Java 6 Update 29 due to them wanting an older version of Java.

...

Windows 98+
Netscape Navigator 9.0.0.6

...

Windows 98\ME

OFFICIAL
Opera 10.10 (for JAVA support)
Opera 10.63 (NO JAVA support)

UNOFFICIAL

VANILLA
Use 10.70 Build 3488 with the win95 fix:
http://danika.jukor.net/opera1063win95.html

KERNELEX
Use v12.02 Build 1578 with KernelEx (Run in Windows 2000 Compatibility mode)
(OLD) Use v11.11 with KernelEx (Run in Windows 2000 Compatibility mode)
https://get.geo.opera.com/pub/opera/win
Any versions after 11.11 have broken menus but appear to work.

JAVA SUPPORT

Use Java 6 Update 29 (not supported but works DISABLE NEXT GENERATION PLUGIN IN JAVA CONTROL PANEL) with Opera 10.10

...

Windows 98/ME

UNOFFICIAL

WORKS OUT OF THE BOX
V3.7.5 with KernelEX (Do not use compatibility mode)
Decompress qtweb.exe with PE Explorer otherwise will not work. EXE is UPX packed.

WORKS WITH CHANGES
v3.8.5 with KernelEX (Do not use compatibility mode)
Decompress qtweb.exe with PE Explorer otherwise will not work. EXE is UPX packed.
Disable network connection, Launch QT and then disable javascript otherwise browser will freeze

...

Windows 98/ME

UNOFFICIAL
DO NOT USE
Does not require SSE
Qupzilla v1.1.5 works with KernelEx but not really useable since the interface freezes, not due to javascript.

...

Windows 98\ME

VANILLA
Use SeaMonkey95
http://toastytech.com/files/95browsing.html

UNOFFICIAL
Does not require SSE
v2.8 with KernelEx (Run in Windows 2000 compatibility mode)
Versions later than v2.8 freeze, not related to javascript
Je pense que maintenant tu a toutes les clé pour le BROWSERING sous windows 98 😁😁😁

Note : Roytam1 est le nom d'une personne. Il fait des apps intéressante
Et au fait bonjour a toi :wave:

_________________

Accueil de mon Index de sites
Accueil de WINJOY (actuellement en version "Delta")
Ma collection pas à jour...


Haut
Profil
Afficher : Trier par : Ordre :
Répondre   Page 1 sur 1  [ 3 messages ]
Revenir à « Informatique des vieux systèmes »
Aller :